/* Class = "NSMenuItem"; title = "Like"; ObjectID = "10"; */
"Like" = "J'aime";

/* Class = "NSMenuItem"; title = "Recommend"; ObjectID = "11"; */
"Recommend" = "Recommandé";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "16"; */
"Light" = "Clair";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "17"; */
"Dark" = "Foncé";

/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "22"; */
"Show as in-line text" = "Afficher un texte imbriqué";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "23"; */
"Show in bubble, tall" = "Afficher dans bulle, haute";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "24"; */
"Show in bubble, wide" = "Afficher dans bulle, large";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "26"; */
"Count:" = "Nombre :";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "28"; */
"Label:" = "Étiquette :";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "30"; */
"Style:" = "Style :";

/* Class = "NSTextFieldCell"; title = "URL to Like"; ObjectID = "38"; */
"URL to Like" = "URL « J'aime »";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "42"; */
"This Page" = "Cette page";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "43"; */
"Other Page" = "Autre page";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "57"; */
"Appearance" = "Aspect";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "204"; */
/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "205"; */
/* Class = "NSTextFieldCell"; title = "URL to Send"; ObjectID = "206"; */
"URL to Send" = "URL « pour envoyer »";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "216"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "217"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "218"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "236"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "246"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "247"; */
/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "253"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "254"; */
/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "263"; */
"Show Faces" = "Afficher le visage";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "264"; */
/* Class = "NSMenuItem"; title = "Like Button"; ObjectID = "272"; */
"Like Button" = "Bouton «J'aime»";

/* Class = "NSMenuItem"; title = "Send Button"; ObjectID = "273"; */
"Send Button" = "Bouton Envoyer";

/* Class = "NSMenuItem"; title = "Follow Button"; ObjectID = "274"; */
"Follow Button" = "Bouton Suivre";

/* Class = "NSTextFieldCell"; title = "Facebook"; ObjectID = "323"; */
"Facebook" = "Facebook";

/* Class = "NSTextFieldCell"; title = "Profile URL"; ObjectID = "335"; */
"Profile URL" = "URL du profil";

/* Class = "NSTextFieldCell"; title = "URL to Like is usually not a Facebook page, but could be."; ObjectID = "365"; */
"URL to Like is usually not a Facebook page, but could be." = "L’URL J'aime n’est pas toujours une page Facebook, mais pourrait l’être.";

/* Class = "NSTextFieldCell"; title = "URL to Send is usually not a Facebook page, but could be."; ObjectID = "371"; */
"URL to Send is usually not a Facebook page, but could be." = "L’URL Envoyer n’est pas toujours une page Facebook, mais pourrait l’être.";

/* Class = "NSTextFieldCell"; title = "Profile URL must be a Facebook profile with “Follow” enabled."; ObjectID = "374"; */
"Profile URL must be a Facebook profile with “Follow” enabled." = "L’URL Profil doit être un profil Facebook ayant “Suivre” activé.";

/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "621"; */
/* Class = "NSButtonCell"; title = "Show Stream"; ObjectID = "622"; */
"Show Stream" = "Afficher le flux";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "623"; */
"Show Facebook Header" = "Afficher l’en-tête Facebook";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "626"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "627"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "628"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "629"; */
/* Class = "NSTextFieldCell"; title = "Must be a Facebook “page” (not “profile”)."; ObjectID = "630"; */
"Must be a Facebook “page” (not “profile”)." = "Doit être une « page » Facebook, ( pas un « profil » ).";

/* Class = "NSTextFieldCell"; title = "Facebook Page URL"; ObjectID = "632"; */
"Facebook Page URL" = "URL de la page Facebook";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "657"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "669"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "670"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "671"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "672"; */
/* Class = "NSButtonCell"; title = "Show Recommendations"; ObjectID = "708"; */
"Show Recommendations" = "Afficher les recommandations";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "709"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "721"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "722"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "723"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "724"; */
/* Class = "NSTextFieldCell"; title = "Must be a Facebook “page” (not “profile”)."; ObjectID = "755"; */
/* Class = "NSTextFieldCell"; title = "rows of faces"; ObjectID = "756"; */
"rows of faces" = "Rangées de visages";

/* Class = "NSTextFieldCell"; title = "Show"; ObjectID = "760"; */
"Show" = "Afficher";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "763"; */
"Large" = "Large";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "764"; */
"Small" = "Petit";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "765"; */
"Medium" = "Moyen";

/* Class = "NSTextFieldCell"; title = "Face Size:"; ObjectID = "766"; */
"Face Size:" = "Taille du visage :";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "769"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "770"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "771"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "772"; */
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "774"; */
"URL" = "URL";

/* Class = "NSMenuItem"; title = "Like Box"; ObjectID = "780"; */
"Like Box" = "Case J'aime";

/* Class = "NSMenuItem"; title = "Recommendations Box"; ObjectID = "781"; */
"Recommendations Box" = "Case recommandations";

/* Class = "NSMenuItem"; title = "Activity Feed"; ObjectID = "782"; */
"Activity Feed" = "Flux des activités";

/* Class = "NSMenuItem"; title = "Facepile"; ObjectID = "783"; */
"Facepile" = "Pile de visages";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "911"; */
"http://www.sandvox.com/" = "http://www.sandvox.com/";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "912"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "https://www.facebook.com/zuck"; ObjectID = "913"; */
"https://www.facebook.com/zuck" = "https://www.facebook.com/zuck";

/* Class = "NSButtonCell"; title = "Set App ID…"; ObjectID = "919"; */
"Set App ID…" = "Définir l’ID de l’application…";

/* Class = "NSTextFieldCell"; title = "An App ID is required to enable most functions."; ObjectID = "922"; */
"An App ID is required to enable most functions." = "Une ID d’application est requise pour activer la plupart des fonctions.";

/* Class = "NSMenuItem"; title = "Like"; ObjectID = "971"; */
/* Class = "NSMenuItem"; title = "Recommend"; ObjectID = "972"; */
/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "973"; */
/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "979"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "982"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "983"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "984"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "985"; */
/* Class = "NSTextFieldCell"; title = "URL to Like is usually not a Facebook page, but could be."; ObjectID = "986"; */
/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "990"; */
/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "991"; */
/* Class = "NSTextFieldCell"; title = "URL to Like"; ObjectID = "992"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "1002"; */
/* Class = "NSMenuItem"; title = "Like & Send Buttons"; ObjectID = "1005"; */
"Like & Send Buttons" = "Boutons J'aime et Envoyer";

/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "1007"; */
/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "1011"; */
/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "1052"; */
/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "1053"; */
/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "1054"; */
/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "1059"; */
/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "1060"; */
/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "1061"; */
/* Class = "NSButtonCell"; title = "Show Border"; ObjectID = "1068"; */
"Show Border" = "Afficher la bordure";